@charset "utf-8";
/*
Theme Name: lightning-child
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.1.2
*/

:root {
  --child-main-color:#772f6d;

}


/*コピーライト非表示*/
footer .container.site-footer-copyright {
    display:none !important;
    }
.vk_prBlocks_item_summary{
	text-align: left;
}

.sponly,.sitemap-mtssb_article{display: none;}

#top__fullcarousel .slide-text-set.mini-content,
.has-huge-font-size,h2,.page-header_pageTitle,.serif{
/* 	font-family:"Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif; */
}

.entry-body .veu_contact{
	max-width: 700px;
	margin: 0 auto;
}


p.telFunc{
	font-size: 24px;
	font-weight: bold;
}

.list-calendar h3,
.timetable-calendar h3,
.multiple-calendar h3,
.monthly-calendar h3 {
	font-size: 1.75rem!important;

}



/*===============================================
画面の横幅が1200px以上(PC)
===============================================*/
@media screen and (min-width:1200px){

.siteHeader_logo img {
    max-height: 70px;
}
	
.gMenu_outer {
    min-height: 5.5em;
}
	
	
}/*1200px以上(PC)*/

/*===============================================
画面の横幅が1199pxまで(tablet)
===============================================*/
@media screen and (max-width:1199px){
.iframe-wrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  overflow:auto; 
  -webkit-overflow-scrolling:touch;
  border:2px solid #ccc; 
}
.iframe-wrap iframe {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    border:none;
    display:block;
}

.siteHeader_logo img {
    max-height: 70px;
}
	
}/*1199pxまで(tablet)*/

/*===============================================
画面の横幅が991pxまで(tablet)
===============================================*/
@media screen and (max-width: 991px){
	/*.sideSection .veu_contact{		display: none;	}*/

	
}/*991pxまで(tablet)*/

/*===============================================
画面の横幅が767pxまで(mobile)
===============================================*/
@media screen and (max-width:767px){
.pconly{display: none;}
.sponly{display: block;}
/*フッターボタン*/
#footerFloatingMenu{
	position: fixed;
	bottom: 0;
	background-color: #eee;
	width: 100%;
	border-top: 1px solid #var(--child-main-color);
	z-index: 3;
}

#footerFloatingMenu a{
	display: inline-block;
	width: calc(95vw / 4);
	box-sizing: border-box;
	text-align: center;
	padding: 3vw 0;
	font-size: 8vw;
	line-height: 0.5;
	text-decoration: none;
	color: var(--child-main-color);
}
#footerFloatingMenu a span{
	font-size: 3.5vw;
	letter-spacing: 0.3vw;
}
	
#footerFloatingMenu i{
	margin-right: 0
}

.copySection p{
	margin-bottom: 20vw;
}


.mini-content-container-1 .btn{
	font-size:4.3vw;
}
	
.slide-text-title,
.slide-text-caption{
	color: #fff!important;
	text-shadow: 0 0 3vw #000!important;
    background-color: rgb(0 30 116 / 10%);
    border-radius:5px;
    padding: 2vw;
	font-size: 3.5vw;
	}

.carousel-item.item.item-1	.mini-content-container-1 .btn{
    color: #fff;
    text-shadow: 0 0 2px #ffffff;
    background: var(--child-main-color);
    transition: .3s;
    border-color: #fff;
    box-shadow: 0 0 2px #ffffff;
	}
	
.entry-body h2.vk_heading_title.vk_heading_title-style-default,
.entry-body h2{
	font-size: 4vw!important;
}
	
}/*768pxまで(mobile)*/




/*===============================================
ヘッダー最上部情報
===============================================*/
#header_top_wrap{
	border-bottom: 1px solid #eee;
	background-color: #efefef7a;
}
.container.header_top{
	padding-bottom: 5px; 
	padding-top: 5px;
	display: flex;
	justify-content: space-between;
/*	align-items: center;*/
}

.container.header_top p,
.container.header_top a{
	margin-bottom: 0; 
	font-size: 1rem;
}
.container.header_top div:first-child{

}
.container.header_top div:first-child p{
	font-size: 0.8em;
}

/*===画面の横幅が1199pxまで(tablet)===*/
@media screen and (max-width:1199px){
.container.header_top div:first-child{
	width: 55%
}
}/*1199pxまで(tablet)*/

/*===画面の横幅が991pxまで(tablet)===*/
@media screen and (max-width: 991px){
.home .mainSection .veu_contact{
/* 	display: none; */
}

#header_top_wrap{display: none;}

p.telFunc{
	font-size: 4vw;
}
.post-name-home .siteHeader_logo img{max-height: 80px;}
}/*991pxまで(tablet)*/

/*===============================================
googleCalendar
===============================================*/
.googleCalendar iframe {
  width: 100%;
  height: 400px;
}
@media all and (min-width: 768px) {
  .googleCalendar iframe {
	height: 600px;
  }
}

/*予約システムのお問い合わせ非表示*/
#contact-form{display: none;}

/*予約フォーム調整*/
#booking-form #client-adult{max-width: unset;}
